Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 602127 - RFE: enhance GUI by adding reasonable tooltips (mouse-over | title attribute)
RFE: enhance GUI by adding reasonable tooltips (mouse-over | title attribute)
Status: NEW
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: beaker-dev-list
UX
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 04:19 EDT by Marian Csontos
Modified: 2018-11-09 18:04 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2010-06-09 04:19:45 EDT
I am missing e.g. both Job and RecipeSet whiteboards and Job ID in "My Recipes" view a lot.

As the table rows are long enough right now, we could add and/or move some fields to tooltips.

Let's make wider use of title attribute.

Bonus points for sophisticated AJAXy rich-formatted content...
Comment 1 Marian Csontos 2010-12-16 05:36:10 EST
This would address at least part of requests to add/remove columns to different views (Bug 641799) as well as some inline documentation (Bug 570618)

Note You need to log in before you can comment on or make changes to this bug.